layout_restriction: restricted
allowed_layouts:
  layout_onecol:
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  layout_twocol_section:
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  layout_threecol_section:
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  layout_fourcol_section:
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  navigation_layout:
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:accordion_item':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:accordion':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:button':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:button_group':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:button_toolbar':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:close_button':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:card_body':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:card':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:card_group':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:card_overlay':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:carousel_item':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:carousel':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:modal':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:offcanvas':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:dropdown':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:sobki_theme_bootstrap:grid_row_1':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:sobki_theme_bootstrap:grid_row_2':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:sobki_theme_bootstrap:grid_row_2_33_67':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:sobki_theme_bootstrap:grid_row_2_25_75':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:sobki_theme_bootstrap:grid_row_2_67_33':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:sobki_theme_bootstrap:grid_row_2_75_25':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:sobki_theme_bootstrap:grid_row_3_50_25_25':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:sobki_theme_bootstrap:grid_row_3':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_50_25':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_25_50':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:sobki_theme_bootstrap:grid_row_4':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:ui_suite_bootstrap:grid_row':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:grid_row_1':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:ui_suite_bootstrap:grid_row_2':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:ui_suite_bootstrap:grid_row_3':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:ui_suite_bootstrap:grid_row_4':
    content_editor: content_editor
    webmaster: webmaster
    site_builder: site_builder
    administrator: administrator
  'ui_patterns:ui_suite_bootstrap:list_group_item':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:list_group':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:navbar_nav':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:navbar':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:breadcrumb':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:pagination':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:nav':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:alert':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:badge':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:navigation:badge':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:ui_suite_bootstrap:figure':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:spinner':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:navigation:title':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:navigation:toolbar_button':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:ui_suite_bootstrap:progress':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:progress_stacked':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:sobki_theme_bootstrap:navbar_nav':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:sobki_theme_bootstrap:animated_number':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:sobki_theme_bootstrap:container':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:sobki_theme_bootstrap:dropdown_megamenu':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:sobki_theme_bootstrap:navbar':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:sobki_theme_bootstrap:pagination':
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
    administrator: '0'
  'ui_patterns:ui_suite_bootstrap:table_cell':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:table_row':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:table':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:toast':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:toast_container':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:blockquote':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
  'ui_patterns:ui_suite_bootstrap:list':
    administrator: administrator
    content_editor: '0'
    webmaster: '0'
    site_builder: '0'
__blocks:
  content_editor:
    'Chaos Tools':
      restriction_type: whitelisted
    'Content fields':
      restriction_type: whitelisted
    Devel:
      restriction_type: whitelisted
    'Devel PHP':
      restriction_type: whitelisted
    Forms:
      restriction_type: whitelisted
    Help:
      restriction_type: whitelisted
    Menus:
      restriction_type: whitelisted
    'Responsive Preview':
      restriction_type: whitelisted
    Sitemap:
      restriction_type: whitelisted
    Sobki:
      restriction_type: whitelisted
      restrictions:
        sobki_component_separator: '1'
    System:
      restriction_type: whitelisted
    'UI Patterns':
      restriction_type: whitelisted
    Webform:
      restriction_type: whitelisted
      restrictions:
        webform_block: '1'
    core:
      restriction_type: whitelisted
      restrictions:
        page_title_block: '1'
  webmaster:
    'Chaos Tools':
      restriction_type: whitelisted
    'Content fields':
      restriction_type: whitelisted
    Devel:
      restriction_type: whitelisted
    'Devel PHP':
      restriction_type: whitelisted
    Forms:
      restriction_type: whitelisted
    'Geofield Map':
      restriction_type: whitelisted
    Help:
      restriction_type: whitelisted
    Menus:
      restriction_type: whitelisted
    'Responsive Preview':
      restriction_type: whitelisted
    Sitemap:
      restriction_type: whitelisted
    Sobki:
      restriction_type: whitelisted
      restrictions:
        sobki_component_separator: '1'
    System:
      restriction_type: whitelisted
    'UI Patterns':
      restriction_type: whitelisted
    Webform:
      restriction_type: whitelisted
      restrictions:
        webform_block: '1'
    core:
      restriction_type: whitelisted
      restrictions:
        page_title_block: '1'
